Main Page Class Hierarchy Compound List File List Compound Members File Members

# SUDS_DESCRIPTRACE Struct Reference

`#include <sudshead.h>`

List of all members.

## Public Attributes
SUDS_STATIDENT | dt_name
MS_TIME | begintime
SH_INT | localtime
CHAR | datatype
CHAR | descriptor
SH_INT | digi_by
SH_INT | processed
LG_INT | length
FLOAT | rate
FLOAT | mindata
FLOAT | maxdata
FLOAT | avenoise
LG_INT | numclip
MS_TIME | time_correct
FLOAT | rate_correct

## Member Data Documentation

FLOAT SUDS_DESCRIPTRACE::avenoise

| Definition at line 310 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

MS_TIME SUDS_DESCRIPTRACE::begintime

| Definition at line 289 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

CHAR SUDS_DESCRIPTRACE::datatype

| Definition at line 291 of file sudshead.h. Referenced by SUDSPA_next().

CHAR SUDS_DESCRIPTRACE::descriptor

| Definition at line 303 of file sudshead.h.

SH_INT SUDS_DESCRIPTRACE::digi_by

| Definition at line 304 of file sudshead.h. Referenced by SwapDo().

SUDS_STATIDENT SUDS_DESCRIPTRACE::dt_name

| Definition at line 288 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

LG_INT SUDS_DESCRIPTRACE::length

| Definition at line 306 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

SH_INT SUDS_DESCRIPTRACE::localtime

| Definition at line 290 of file sudshead.h. Referenced by SwapDo().

FLOAT SUDS_DESCRIPTRACE::maxdata

| Definition at line 309 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

FLOAT SUDS_DESCRIPTRACE::mindata

| Definition at line 308 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

LG_INT SUDS_DESCRIPTRACE::numclip

| Definition at line 311 of file sudshead.h. Referenced by SwapDo().

SH_INT SUDS_DESCRIPTRACE::processed

| Definition at line 305 of file sudshead.h. Referenced by SwapDo().

FLOAT SUDS_DESCRIPTRACE::rate

| Definition at line 307 of file sudshead.h. Referenced by SUDSPA_next(), and SwapDo().

FLOAT SUDS_DESCRIPTRACE::rate_correct

| Definition at line 313 of file sudshead.h. Referenced by SwapDo().

MS_TIME SUDS_DESCRIPTRACE::time_correct

| Definition at line 312 of file sudshead.h. Referenced by SwapDo().

The documentation for this struct was generated from the following file:

- sudshead.h